Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- obliterate() : QoreObject
- open() : Datasource , QoreFile
- open2() : QoreFile
- operator bool() : AutoVLock , QoreTypeSafeReferenceHelper , ReferenceHolder< T > , ExceptionSink , HashAssignmentHelper , QoreListNodeEvalOptionalRefHolder , QoreNodeEvalOptionalRefHolder , QoreSSLCertificate , TempString , TempEncodingHelper
- operator new() : HashIterator , ListIterator
- operator*() : HashAssignmentHelper , QoreListNodeEvalOptionalRefHolder , QoreNodeEvalOptionalRefHolder , QoreProgramHelper , TempString , TempEncodingHelper , QoreStringValueHelper , QoreStringNodeValueHelper , QoreNodeAsStringHelper , ReferenceHolder< T >
- operator+=() : QoreString
- operator->() : QoreListNodeEvalOptionalRefHolder , QoreNodeEvalOptionalRefHolder , QoreProgramHelper , TempString , TempEncodingHelper , QoreStringValueHelper , QoreStringNodeValueHelper , ReferenceHolder< T > , QoreNodeAsStringHelper
- operator=() : HashIterator , ReferenceHolder< T > , ConstHashIterator , QoreString , DateTime , QoreFile , QoreFtpClient , QoreRWLock , QoreString , QoreThreadLocalStorage< T > , QoreString
- operator==() : QoreString
- operator[]() : QoreString
- option : qore_option_s
- OptLocker() : OptLocker
- outOfMemory() : ExceptionSink
- QoreObject() : QoreObject